Subject: bug#21453: 25.0.50; When font size is temporarily increased Emacs is slow

From: Eli Zaretskii <[email-masked]>
Date: Sat, 26 Sep 2015 10:07:57 +0300

> From: Mark Karpov <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 11 Sep 2015 22:08:21 +0600
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Does the text have faces other than the default face?  What modes were
> > active in that buffer?  Do you see the same slow-down in a buffer
> > that's in Fundamental mode?
> 
> Well yes, since that test file is part of my Emacs configuration it has
> some syntax highlighting (everything is by default since it's run with
> ‘-Q’ flag).
> 
> Modes? You can check yourself, I just started Emacs without config, then
> opened one of my init files and pressed ‘C-x C-=’, then scrolled. That's
> all.
> 
> Yes I can reproduce it in Fundamental mode too.

Any news on this one?  Last time I asked for some time measurements,
to have a more quantitative information about this slow-down.  Could
you provide that, please?

Thanks.